<div layout="column" layout-fill>
<!-- 	<div ng-include src="'views/partials/header.html'"></div> -->
	<md-content layout="column" flex>
		<div layout="column" layout-align="center center">
			<p dir="rtl">درگاه بانکی مورد نظر برای پرداخت را انتخاب کنید.</p>
			<div layout="column" layout-align="center center" ng-if="false">
				<p dir="rtl">{{error | translate}}</p>
			</div>
		    <div layout="row" layout-align="center center" ng-if="!status.gateLoading">
				<md-button
					ng-repeat="backend in gates"
				  	class="md-raised md-accent" 
			    	ng-click="pay(backend)">
			    	{{backend.title}}
			    </md-button>
			</div>
	    </div>
		<div ng-include src="'views/partials/footer.html'"></div>
	</md-content>
</div>




